Delete custom user settings
Deletes the specified custom user settings for a single user.
If the custom user settings you want to delete are grouped, you
must include the X-DocuSign-User-Settings-Key header
in the request:
X-DocuSign-User-Settings-Key:group_name
Where the group_name is your designated name for the group of
customer user settings.
If the X-DocuSign-User-Settings-Key header is not included,
only the custom user settings that were added without
a group are deleted.
Authentication
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
The external account number (int) or account ID Guid.
The ID of the user to access.
Note: Users can only access their own information. A user, even one with Admin rights, cannot access another user’s settings.
Request
This endpoint expects an object: customSettingsInformation
The name/value pair information for the user custom setting.
Response
The name/value pair information for the user custom setting.